{
  "Logging": {
    "LogLevel": {
      "Default": "Warning",
      "Microsoft.AspNetCore": "Error"
    }
  },
  "AllowedHosts": "*",
  "ApiBaseUrls": {
    "Local": "http://192.168.4.3:7008",
    "Remote": "http://react_pme.entreprise.com:7008"
  },
  "ApiJwtBaseUrls": {
    "Local": "http://192.168.4.3:7008",
    "Remote": "http://react_pme.entreprise.com:7008"
  }
}